# AjaxJQueryProjectWeb
http://www.simplecodestuffs.com/ajax-implementation-in-jsp-and-servlet-using-jquery/
http://www.simplecodestuffs.com/jquery-jtable-in-servlets-and-jsp/
http://www.simplecodestuffs.com/ajax-style-file-upload-in-java-web-application-using-jquery/

Setting up jQuery jTable plugin in Servlets and JSP
jTable has a few advantages over the above, some of them being:
Automatically creates HTML table and loads records from server using AJAX.
jTable uses just a div id and automatically generates html table inside the div
It uses jQuery UI dialog that pops up when the user clicks on add, edit or update record buttons
Shows animations for create/delete/edit operations on the table.
Supports server side paging & sorting using AJAX.
Supports master/child tables.
Supports several pre defined color themes; In this example I have used metro blue theme for my project.




#######################
Listener
Đứng đợi và lắng nghe các sự kiện đã, đang sắp xẩy ra, tùy thuộc cách bạn implement listener đó thì sẽ phản
hồi lại sụ kiện người dùng.


